{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 3,
        "minute": 40,
        "second": 19
    },
    "title": "Chapter VI: Heavens' Mirror　Easy",
    "subtitle": "Sonnelia Basin",
    "detail": "Chapter VI: Heavens' Mirror\nLocation: Sonnelia Basin\n\nHead to Specular Bay\n\n　Karja・Adol　Lv. 45\n　Difficulty: Easy\n　Play Time:   5:00:32",
    "user_param": 0
}